
Slideshow - Feature #1651

Feature # 1600 (Closed): Ability to add a custom URL to the show

Add loading of custom URL

12/09/2016 12:15 AM - Luke Murphey

Status: Closed Start date: 12/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

History

#1 - 12/13/2016 08:29 AM - Luke Murphey

- % Done changed from 0 to 70

#2 - 12/13/2016 08:29 AM - Luke Murphey

- % Done changed from 70 to 0

#3 - 12/30/2016 08:21 AM - Luke Murphey

- % Done changed from 0 to 100

#4 - 12/30/2016 08:21 AM - Luke Murphey

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/02/2024 1/1

http://www.tcpdf.org

